<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeNoticeBoard_iPhone">
    <linear orientation="v" class="wrapper">
        <image class="bg" />
        
        <linear orientation="h" class="title-wrapper">
            <image class="bg" />
            <label id="lblTitle" class="title">通知标题</label>
        </linear>
        
        <linear orientation="h" class="row lbl-row">
            <label class="label">发布人</label>
            <label class="label">发布日期</label>
        </linear>
        
        <linear orientation="h" class="row">
            <label id="lblPublisher" class="value">张三</label>
            <label id="lblPublishTime" class="value">2014-03-01</label>
        </linear>
        
        <linear orientation="v" class="row lbl-row">
            <label class="label">内容</label>
        </linear>
        
        <linear orientation="v" class="row multi-row">
            <label id="lblContent" class="value">这里是重要通知</label>
        </linear>
        
        <linear orientation="v" class="row lbl-row">
            <label class="label">附件</label>
        </linear>
        
        <view id="viewAtts" class="att-wrapper"></view>
        
    </linear>
   
  <style type="text/css">
    .wrapper {
        width: 100%;
        height: 100%;
    }
    
    .wrapper > .bg {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        background-color: #fafafa;
    }
    
    .title-wrapper {
        width: 100%;
        height: 50px;
        align: center;
        v-align: center;
        margin-top: 80px;
        margin-bottom: 10px;
    }
    
    .title-wrapper > .bg {
        position: absolute;
        top: 5px;
        left: 0px;
        image-src: url(AnnounceTitleBG.png);
        image-mode: fit;
    }
    
    .title-wrapper .title {
        width: 100%;
        height: auto;
        text-align: center;
        color: white;
        font-weight: bold;
        font-size: 17px;
    }
    
    .row {
        width: 100%;
        height: 30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .lbl-row {
        margin-top: 10px;
    }
    
    .row .label,
    .row .value {
        height: 100%;
        width: 50%;
    }
    
    .row .label {
        font-size: 15px;
        color: rgb(71,143,241);
    }
    
    .row .value {
        font-size: 15px;
        color: gray;
    }
    
    .multi-row {
        height: auto;
        width: 100%;
    }
    
    .multi-row .value {
        height: auto;
        width: 100%;
        line-num: 5;
    }
    
    .att-wrapper {
        height: 120px;
        width: 100%;
        padding: 0px 20px 0px 20px;
        /*border-width: 1px;
        border-radius: 5px;
        border-color: gray;*/
        background-color: white;
    }
  </style>
</ui>
